*{
margin:0px;
padding:0px;
font-size:100%;
font-weight:normal;
}

body{
background-color:#1f3134;
color:#a77402;
text-align:center;
font-family:'Verdana';
}


a{text-decoration:none;}

a:link,a:visited{
color:#6a4800;
}
a:hover,a:active{
color:#1f3134;
}


a:hover img{
border-color:black;
}

div#menulink a img{
border-width:0px;
}

div#footer a img{
border-width:0px;
}


div#contents{
width:620px;
margin:0px auto 0px auto;
padding-top:100px;
}

h1,h2,h3{
}
h3{
font-size:80%;
}


div#contents h1{
font-size:200%;
}

div#menulink{
margin:80px 0px 80px 0px;
}

div#menulink img{
margin:0px 0px 0px 0px;
}


div#rec{
margin:5px 0px 20px 0px;
}

.highslide-maincontent{
color:#1f3134;
text-align:left;
}

div.highslide-maincontent h3{
font-weight:bold;
font-size:200%;
background-color:#1f3134;
color:#85979A;
margin:-15px 0px 0px 0px;
padding:10px 5px 5px 10px;
}

div.highslide-maincontent h4{
margin:0px 0px 25px 0px;
padding:10px 0px 0px 5px;
border-bottom:2px solid #1f3134;
}


div.highslide-maincontent img{
float:left;
margin:-80px 0px 0px 0px;
}

div.highslide-maincontent strong{
font-size:130%;
}


div.highslide-maincontent p{
margin:15px 0px 0px 0px;
line-height:150%;
}

div.highslide-maincontent p.p2{
margin-left:50px;

}div.highslide-maincontent p.p3{
margin:0px 0px 20px 50px;
}

div.highslide-maincontent p.p2_r{
font-size:100%;
text-align:right;
margin-top:25px;
border-bottom:1px solid #dddddd;
}

p.p2 strong{
font-size:100%;
}

div.highslide-maincontent span.p2_2{
display:block;
border-bottom:10px solid #1f3134;
}

div.highslide-maincontent strong{
font-weight:bold;
}

span.highslide-caption{
color:black;
}


div.piclis a img{
border-left:1px solid black;
border-top:1px solid black;
border-bottom:1px solid black;
border-right:1px solid black;
margin-right:-1px;
}

div.piclis a:link img,{
border-color:black;
}

div.piclis a:hover img{
border-color:black;
}

div.piclis a:visited img{
border-color:black;
}

div.piclis{
text-align:right;
margin:50px 0px 200px 0px;
color:#4d5f62;
font-size:70%;
}

div.piclis_b{
margin-top:3px;
}

div#footer{
font-size:70%;
color:black;
line-height:300%;
margin-bottom:300px;
}

div#footer a{
color:black;
text-decoration:none;
}

table{
width:600px;
margin:0px auto 0px auto;
}

/*リンクテーブル*/

table.sanbun{margin-bottom:25px;
margin-top:-15px;
}
table.sanbun td{
width:200px;
vertical-align:top;
}

tr.linksage td{padding-left:10px;}
tr.linkb td{font-weight:bold;}


table.nibun{margin-bottom:25px;
margin-top:-15px;
}
table.nibun td{
width:300px;
vertical-align:top;

}